<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_application">
    <sys_app_application action="INSERT_OR_UPDATE">
        <active>true</active>
        <category display_value="">Custom Applications</category>
        <description>Verification of the configuration of the ServiceNow instance based on the conditions specified by the user.</description>
        <device_type>browser</device_type>
        <hint>Verification of the configuration of the ServiceNow instance based on the conditions specified by the user.</hint>
        <name/>
        <order/>
        <roles>x_356764_confver.admin,x_356764_confver.user</roles>
        <sys_class_name>sys_app_application</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:59</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>e2012e13db1c40108d61d1b1ca961998</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Configuration Verification</sys_name>
        <sys_overrides/>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_app_application_e2012e13db1c40108d61d1b1ca961998</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:59</sys_updated_on>
        <title>Configuration Verification</title>
        <view_name/>
    </sys_app_application>
</record_update>
